{
  "warnings": [
    {
      "file": null,
      "line": null,
      "symbol": "AnyCodable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "AnyDecodable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "AnyEncodable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "Atomic",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "AuthorizationMethod",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "AvailableVersion",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "BaseManager",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "BundleManager",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.AuthorizationMethod",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.Company",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.ConsumptionPeriod",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.Customer",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.DeviceVariable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.License",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.License.Floating",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.LicenseFeature",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.LicenseFeatureType",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.LicenseType",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.ProductDetails",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CacheSchema.User",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "Company",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "Company.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "Configuration",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "ConsumptionPeriod",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CustomField",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "CustomFieldDto",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "Customer",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "DeviceIDAlgorithm",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "DeviceVariable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "ExtendedOptions",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "FloatingClient",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "InstallationFile",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "JwtToken",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSError",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSError.Code",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSError.Reason",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSError.Reason.Local",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSError.Reason.Network",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LSLog.Level",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "License",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseFeature",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseFeatureType",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseIDObjc",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseManager",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseServiceFS1.FloatingV2Endpoint",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseState",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseType",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "LicenseUser",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "OAuthCredentials",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "OfflineActivationData.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "OfflineActivationGuard.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "OverageRequest",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "ProductDetails",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "ProxySettings",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ActivateBundle",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ActivateBundleOffline",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ActivateBundleOffline.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ActivateBundleOfflineResponse",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ActivateBundleOfflineResponse.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AddConsumption",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AddConsumption.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AirGapPolicyFile",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AirGapPolicyFile.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AuthorizationMode",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AvailableVersion",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.AvailableVersion.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.BorrowResponse",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.BorrowResponse.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.BundleCheck",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.Company",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ComsumptionResponse",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ComsumptionResponse.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ContentType",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.CustomField",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.CustomField.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.Customer",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.Customer.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.DeviceVariable",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.DeviceVariable.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.FloatingServerRegister",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.FloatingServerRegister.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.FloatingServerV2Pong",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.InstallationFile",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.InstallationFile.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.License",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.License.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.LicenseFeature",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.LicenseFeature.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.LicenseUsers",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.LicenseUsers.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.OAuthTokenResponse",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.OAuthTokenResponse.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.OAuthUrlResponse",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.OAuthUrlResponse.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ProductDetails",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ProductDetails.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ProductFeature",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ProductFeature.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.RequestOptions",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.SSOURL",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.SSOURL.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.SSOURL.OpenIDConfiguration",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.SSOURL.OpenIDConfiguration.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.ServerError",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.Trial",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.Trial.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.User",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "RemoteSchema.User.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "SSOURL",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "User",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "UserLicense",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": null,
      "line": null,
      "symbol": "UserLicensesData",
      "symbol_kind": "source.lang.swift.decl.extension",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyCodable.swift",
      "line": 18,
      "symbol": "AnyCodable.value",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyCodable.swift",
      "line": 20,
      "symbol": "AnyCodable.init(_:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyDecodable.swift",
      "line": 35,
      "symbol": "AnyDecodable.value",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyDecodable.swift",
      "line": 37,
      "symbol": "AnyDecodable.init(_:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyDecodable.swift",
      "line": 51,
      "symbol": "_AnyDecodable.init(from:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 33,
      "symbol": "AnyEncodable.value",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 35,
      "symbol": "AnyEncodable.init(_:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 51,
      "symbol": "_AnyEncodable.encode(to:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 199,
      "symbol": "_AnyEncodable.init(nilLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 203,
      "symbol": "_AnyEncodable.init(booleanLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 207,
      "symbol": "_AnyEncodable.init(integerLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 211,
      "symbol": "_AnyEncodable.init(floatLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 215,
      "symbol": "_AnyEncodable.init(extendedGraphemeClusterLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 219,
      "symbol": "_AnyEncodable.init(stringLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 223,
      "symbol": "_AnyEncodable.init(arrayLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/AnyCodable/AnyEncodable.swift",
      "line": 227,
      "symbol": "_AnyEncodable.init(dictionaryLiteral:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseAPI.swift",
      "line": 10,
      "symbol": "LicenseID",
      "symbol_kind": "source.lang.swift.decl.enum",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseAPI.swift",
      "line": 11,
      "symbol": "LicenseID.key(_:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseAPI.swift",
      "line": 12,
      "symbol": "LicenseID.user(_:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseAPI.swift",
      "line": 13,
      "symbol": "LicenseID.serverId(_:_:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 11,
      "symbol": "LicenseIDObjc",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 12,
      "symbol": "LicenseIDObjc.key",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 13,
      "symbol": "LicenseIDObjc.user",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 14,
      "symbol": "LicenseIDObjc.userString",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 15,
      "symbol": "LicenseIDObjc.serverId",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 16,
      "symbol": "LicenseIDObjc.password",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 26,
      "symbol": "LicenseIDObjc.init(key:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 34,
      "symbol": "LicenseIDObjc.init(user:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 42,
      "symbol": "LicenseIDObjc.init(userString:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 50,
      "symbol": "LicenseIDObjc.init(key:serverId:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 58,
      "symbol": "LicenseIDObjc.init(user:serverId:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 99,
      "symbol": "LicenseIDObjc.typeDescription",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/LicenseId.swift",
      "line": 105,
      "symbol": "LicenseIDObjc.description",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Atomic.swift",
      "line": 31,
      "symbol": "Atomic",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Atomic.swift",
      "line": 34,
      "symbol": "Atomic.init(wrappedValue:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Extensions - Locks.swift",
      "line": 26,
      "symbol": "NSLocking.withLock(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Extensions - Locks.swift",
      "line": 34,
      "symbol": "os_unfair_lock_s.withLock(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Extensions - Locks.swift",
      "line": 42,
      "symbol": "_opaque_pthread_rwlock_t.withReadLock(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Extensions - Locks.swift",
      "line": 48,
      "symbol": "_opaque_pthread_rwlock_t.withWriteLock(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Private/Utils/Utils.swift",
      "line": 101,
      "symbol": "updateSwap(_:_:)",
      "symbol_kind": "source.lang.swift.decl.function.free",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/BaseManager.swift",
      "line": 17,
      "symbol": "BaseManager.init(configuration:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/BaseManager.swift",
      "line": 36,
      "symbol": "BaseManager.isFSV2",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/BundleManager.swift",
      "line": 12,
      "symbol": "LicenseBundle",
      "symbol_kind": "source.lang.swift.decl.typealias",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/BundleManager.swift",
      "line": 573,
      "symbol": "BundleManager.getCurrentLicense()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/BundleManager.swift",
      "line": 605,
      "symbol": "BundleManager.reconfigure(appName:appVersion:customerAccountCode:airgapKey:serviceURL:hardwareID:collectHostNameAndLocalIP:networkTimeout:proxyHost:proxyPort:gracePeriod:skipResponseSignatureChecks:client_id:client_secret:CryptoProviderKey:isOauth:extendedOptions:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 14,
      "symbol": "Configuration.copy(with:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 177,
      "symbol": "Configuration.certificateChain",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 207,
      "symbol": "Configuration.init(apiKey:sharedKey:productCode:publicKey:extendedOptions:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 236,
      "symbol": "Configuration.init(oAuthCredentials:productCode:publicKey:extendedOptions:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 265,
      "symbol": "Configuration.defaultServiceURL",
      "symbol_kind": "source.lang.swift.decl.var.static",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 266,
      "symbol": "Configuration.defaultLicenseFileName",
      "symbol_kind": "source.lang.swift.decl.var.static",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 278,
      "symbol": "LicenseCryptor",
      "symbol_kind": "source.lang.swift.decl.protocol",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 279,
      "symbol": "LicenseCryptor.encrypt(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 280,
      "symbol": "LicenseCryptor.decrypt(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 302,
      "symbol": "OAuthCredentials.init(clientId:clientSecret:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 367,
      "symbol": "ExtendedOptions",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 401,
      "symbol": "ExtendedOptions.protectOfflineActivation",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 408,
      "symbol": "ExtendedOptions.init(enableVMDetection:alternateKey:proxy:cloudIdRequestTimeout:deviceIdAlgorithm:customHeaders:bundleCode:airgapSkipLocalTimeCheck:protectOfflineActivation:certificateChain:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 433,
      "symbol": "ExtendedOptions.setCertificateChain(from:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 446,
      "symbol": "ExtendedOptions.setCertificateChain(from:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 474,
      "symbol": "DeviceIDAlgorithm",
      "symbol_kind": "source.lang.swift.decl.enum",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 475,
      "symbol": "DeviceIDAlgorithm.default",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 480,
      "symbol": "ProxySettings",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 482,
      "symbol": "ProxySettings.proxyUri",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 485,
      "symbol": "ProxySettings.user",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 488,
      "symbol": "ProxySettings.password",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 493,
      "symbol": "ProxySettings.useDefaultCredentials",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 504,
      "symbol": "ProxySettings.init()",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 507,
      "symbol": "ProxySettings.init(proxyUri:useDefaultCredentials:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 513,
      "symbol": "ProxySettings.init(user:password:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 519,
      "symbol": "ProxySettings.init(user:password:proxyUri:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 537,
      "symbol": "Configuration.createExtendedOptions(enableVMDetection:alternateKey:proxy:cloudIdRequestTimeout:deviceIdAlgorithm:customHeaders:bundleCode:airgapSkipLocalTimeCheck:protectOfflineActivation:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 561,
      "symbol": "Configuration.createExtendedOptionsDefault()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Configuration.swift",
      "line": 565,
      "symbol": "Configuration.createProxySettings(user:password:proxyUri:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/FloatingClient.swift",
      "line": 262,
      "symbol": "FloatingClient.getToken()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/FloatingClient.swift",
      "line": 274,
      "symbol": "FloatingClient.saveToFile()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 47,
      "symbol": "LSError.Code.unknown",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 51,
      "symbol": "LSError.Code.emptyApiKey",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 52,
      "symbol": "LSError.Code.emptySharedKey",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 53,
      "symbol": "LSError.Code.emptyProductCode",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 54,
      "symbol": "LSError.Code.inaccessibleLicensePath",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 55,
      "symbol": "LSError.Code.requestFailed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 56,
      "symbol": "LSError.Code.badResponse",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 57,
      "symbol": "LSError.Code.hardwareIDMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 58,
      "symbol": "LSError.Code.productCodeMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 59,
      "symbol": "LSError.Code.licenseKeyMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 60,
      "symbol": "LSError.Code.userMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 61,
      "symbol": "LSError.Code.fileCorrupted",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 62,
      "symbol": "LSError.Code.invalidServiceURL",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 63,
      "symbol": "LSError.Code.invalidAirGapKey",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 64,
      "symbol": "LSError.Code.policyIDMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 65,
      "symbol": "LSError.Code.invalidArgument",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 66,
      "symbol": "LSError.Code.emptyClientId",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 67,
      "symbol": "LSError.Code.emptyClientSecret",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 68,
      "symbol": "LSError.Code.clockTampered",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 72,
      "symbol": "LSError.Code.activeLicenseRequired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 73,
      "symbol": "LSError.Code.authenticationFailure",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 74,
      "symbol": "LSError.Code.authorizationInvalidHeaders",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 75,
      "symbol": "LSError.Code.authorizationMissingParams",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 76,
      "symbol": "LSError.Code.blacklisted",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 77,
      "symbol": "LSError.Code.changePasswordNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 78,
      "symbol": "LSError.Code.deviceNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 79,
      "symbol": "LSError.Code.emailMissing",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 80,
      "symbol": "LSError.Code.floatingNotAvailable",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 81,
      "symbol": "LSError.Code.hmacRequired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 82,
      "symbol": "LSError.Code.internalError",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 83,
      "symbol": "LSError.Code.invalidApiKey",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 84,
      "symbol": "LSError.Code.invalidProductAuthMethod",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 85,
      "symbol": "LSError.Code.licenseActivatedMaxTimes",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 86,
      "symbol": "LSError.Code.licenseStartDateError",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 87,
      "symbol": "LSError.Code.licenseTransferredMaxTimes",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 88,
      "symbol": "LSError.Code.licenseExpired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 89,
      "symbol": "LSError.Code.licenseKeyOrLicenseUserRequired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 90,
      "symbol": "LSError.Code.licenseKeyExists",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 91,
      "symbol": "LSError.Code.licenseDeviceExists",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 92,
      "symbol": "LSError.Code.licenseKeyRequired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 93,
      "symbol": "LSError.Code.licenseNotActive",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 94,
      "symbol": "LSError.Code.licenseNotConsumption",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 95,
      "symbol": "LSError.Code.licenseNotEnabled",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 96,
      "symbol": "LSError.Code.licenseNotEnoughConsumptions",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 97,
      "symbol": "LSError.Code.featureNotEnoughConsumptions",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 98,
      "symbol": "LSError.Code.licenseNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 99,
      "symbol": "LSError.Code.licenseUserNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 100,
      "symbol": "LSError.Code.licenseUserActivatedMaxTimes",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 101,
      "symbol": "LSError.Code.missingHardwareId",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 102,
      "symbol": "LSError.Code.missingHeaders",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 103,
      "symbol": "LSError.Code.missingParameters",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 104,
      "symbol": "LSError.Code.offlineSignatureMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 105,
      "symbol": "LSError.Code.offlineFloatingCloudNotSupported",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 106,
      "symbol": "LSError.Code.orderIdExists",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 107,
      "symbol": "LSError.Code.ssoCustomerAccountTokenError",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 108,
      "symbol": "LSError.Code.ssoCustomerAccountUrlError",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 109,
      "symbol": "LSError.Code.signatureMismatch",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 110,
      "symbol": "LSError.Code.subscriptionNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 111,
      "symbol": "LSError.Code.trialExpired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 112,
      "symbol": "LSError.Code.licenseBorrowNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 113,
      "symbol": "LSError.Code.borrowUntilNotValid",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 114,
      "symbol": "LSError.Code.unknownProduct",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 115,
      "symbol": "LSError.Code.unknownProductCode",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 116,
      "symbol": "LSError.Code.unsupportedProductFeature",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 117,
      "symbol": "LSError.Code.versionNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 118,
      "symbol": "LSError.Code.vmNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 119,
      "symbol": "LSError.Code.trialNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 120,
      "symbol": "LSError.Code.dateHeaderInvalid",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 121,
      "symbol": "LSError.Code.oAuthProductNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 122,
      "symbol": "LSError.Code.oAuthRequired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 123,
      "symbol": "LSError.Code.oAuthExpired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 124,
      "symbol": "LSError.Code.oAuthMalformed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 125,
      "symbol": "LSError.Code.jwtMalformed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 126,
      "symbol": "LSError.Code.productNotBundle",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 127,
      "symbol": "LSError.Code.negativeConsumptionsNotAllowed",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 128,
      "symbol": "LSError.Code.userNotFound",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 129,
      "symbol": "LSError.Code.productVersionNotSupported",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 130,
      "symbol": "LSError.Code.invalidRedirectUri",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 136,
      "symbol": "LSError.Reason.local(_:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 137,
      "symbol": "LSError.Reason.remote(_:httpStatus:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 138,
      "symbol": "LSError.Reason.network(_:)",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 140,
      "symbol": "LSError.Reason.Local",
      "symbol_kind": "source.lang.swift.decl.enum",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 184,
      "symbol": "LSError.Reason.Network",
      "symbol_kind": "source.lang.swift.decl.enum",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 185,
      "symbol": "LSError.Reason.Network.timeout",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 186,
      "symbol": "LSError.Reason.Network.noInternet",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LSError.swift",
      "line": 187,
      "symbol": "LSError.Reason.Network.other",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 14,
      "symbol": "LicenseType.unknown",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 15,
      "symbol": "LicenseType.perpetual",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 16,
      "symbol": "LicenseType.subscription",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 17,
      "symbol": "LicenseType.timeLimited",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 18,
      "symbol": "LicenseType.consumption",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 36,
      "symbol": "LicenseState.active",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 37,
      "symbol": "LicenseState.inactive",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 38,
      "symbol": "LicenseState.expired",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 39,
      "symbol": "LicenseState.disabled",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 64,
      "symbol": "License.baseStorage",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 106,
      "symbol": "License.decode(from:configuration:baseStorage:)",
      "symbol_kind": "source.lang.swift.decl.function.method.static",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 1296,
      "symbol": "License.getLicenseWatchdogTimeout()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 1310,
      "symbol": "License.registerFloatingFeature(_:token:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 1344,
      "symbol": "License.releaseFloatingFeature(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/License.swift",
      "line": 1504,
      "symbol": "License.getToken()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LicenseManager.swift",
      "line": 66,
      "symbol": "LicenseManager.saveToFile()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/LicenseManager.swift",
      "line": 1107,
      "symbol": "LicenseManager.reconfigure(appName:appVersion:customerAccountCode:airgapKey:serviceURL:hardwareID:collectHostNameAndLocalIP:networkTimeout:proxyHost:proxyPort:gracePeriod:skipResponseSignatureChecks:client_id:client_secret:CryptoProviderKey:isOauth:extendedOptions:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Log.swift",
      "line": 18,
      "symbol": "LSLog.Level.info",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Log.swift",
      "line": 19,
      "symbol": "LSLog.Level.warning",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Log.swift",
      "line": 20,
      "symbol": "LSLog.Level.error",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 204,
      "symbol": "User.init(email:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 253,
      "symbol": "ProductDetails.init(productName:productCode:authorizationMethod:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 263,
      "symbol": "AuthorizationMethod.unknown",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 264,
      "symbol": "AuthorizationMethod.licenseKey",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 265,
      "symbol": "AuthorizationMethod.user",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 281,
      "symbol": "ConsumptionPeriod.unknown",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 282,
      "symbol": "ConsumptionPeriod.daily",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 283,
      "symbol": "ConsumptionPeriod.weekly",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 284,
      "symbol": "ConsumptionPeriod.monthly",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 285,
      "symbol": "ConsumptionPeriod.annually",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 420,
      "symbol": "LicenseFeature.init(name:code:featureType:isFloating:isOfflineFloating:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 436,
      "symbol": "LicenseFeature.featureTypeFromString(_:)",
      "symbol_kind": "source.lang.swift.decl.function.method.static",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 476,
      "symbol": "LicenseFeatureType.unknown",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 477,
      "symbol": "LicenseFeatureType.activation",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 478,
      "symbol": "LicenseFeatureType.consumption",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 503,
      "symbol": "CustomField.init(name:value:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 510,
      "symbol": "DeviceVariable",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 532,
      "symbol": "DeviceVariable.init(id:variable:value:createdAt:deviceID:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 585,
      "symbol": "InstallationFile.init(hashMD5:version:installationFileLink:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 604,
      "symbol": "AvailableVersion.init(version:releaseDate:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 610,
      "symbol": "UserLicense",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 815,
      "symbol": "UserLicense.init()",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 850,
      "symbol": "CustomFieldDto",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 860,
      "symbol": "CustomFieldDto.init()",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 915,
      "symbol": "LicenseUser.init()",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 951,
      "symbol": "UserLicensesData",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 952,
      "symbol": "UserLicensesData.license",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 953,
      "symbol": "UserLicensesData.user",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 955,
      "symbol": "UserLicensesData.init(userLicense:licenseUser:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 979,
      "symbol": "Company.CodingKeys",
      "symbol_kind": "source.lang.swift.decl.enum",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 980,
      "symbol": "Company.CodingKeys.id",
      "symbol_kind": "source.lang.swift.decl.enumelement",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 983,
      "symbol": "Company.init(id:)",
      "symbol_kind": "source.lang.swift.decl.function.constructor",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 1027,
      "symbol": "JwtToken",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 1047,
      "symbol": "JwtToken.description",
      "symbol_kind": "source.lang.swift.decl.var.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/PublicTypes.swift",
      "line": 1058,
      "symbol": "SSOURL",
      "symbol_kind": "source.lang.swift.decl.class",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 8,
      "symbol": "BaseStorage",
      "symbol_kind": "source.lang.swift.decl.protocol",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 9,
      "symbol": "BaseStorage.load()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 10,
      "symbol": "BaseStorage.delete()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 11,
      "symbol": "BaseStorage.save(encrypted:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 15,
      "symbol": "ObjCBaseStorage",
      "symbol_kind": "source.lang.swift.decl.protocol",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 16,
      "symbol": "ObjCBaseStorage.loadLicenseFile()",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 17,
      "symbol": "ObjCBaseStorage.deleteLicenseFile(error:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    },
    {
      "file": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring/LicenseSpring/Public/Storage/BaseStorage.swift",
      "line": 18,
      "symbol": "ObjCBaseStorage.saveLicense(encrypted:error:)",
      "symbol_kind": "source.lang.swift.decl.function.method.instance",
      "warning": "undocumented"
    }
  ],
  "source_directory": "/Users/gitlab-runner/builds/6Ieoq3wQJ/0/l216/sdk/sdk-osx/LicenseSpring"
}